| Box2D 2.3.0 A 2D Physics Engine for Games

Public Member Functions | Public Attributes | List of all members
b2WorldRayCastWrapper Struct Reference

## Public Member Functions
float32 | RayCastCallback (const b2RayCastInput &input, int32 proxyId)

## Public Attributes
const b2BroadPhase * | broadPhase
b2RayCastCallback * | callback

The documentation for this struct was generated from the following file:

- b2World.cpp